@charset "utf-8";

body {
  margin: 0;
  background: none;}
form {
  width: 60%;
  text-align: center;
  background: #F2F7FD;}
form.dyc {
  100%;}
form strong {
  font-size: 120%;
  line-height: 100%;
  padding: 5px 0 5px 0;
  display: block;
  margin-bottom: 10px;
  background: #DEEBFA;}
select {
  margin-bottom: 5px;
  width: 100%;}
form div {
  text-align: left;
  width: 80%;
  margin: 0 auto;}
form span {
  font-weight: normal;
  margin-bottom: 5px;
  line-height: 100%;
  font-size: 80%;
  color: #919191;}
form b {
  display: block;
  color: #646478;}
option {
  padding-left: 3px;}
iframe {
  width: 100%;
  height: 20px;
  line-height: 20px;
  background-color: transparent;
  margin-top: 5px;
  margin-bottom: -5px;
  position:relative;
  bottom: 0;
  background: #DEEBFA;}
.get b{
  display: block;
  background: url("/skin/print/images/arrow-down.png") no-repeat left;
  padding: 5px 5px 5px 25px;
  font-size: 20px;
  margin: 10px 10px 15px 5px;}
.get h3 {
  padding: 0;
  font-size: 15px;}
.left {
  margin-left: 20px;}
.get div {
  padding: 5px 15px 5px 15px;
  line-height: 120%;
  margin-bottom: 15px;}
.get div a {
  color: #646478;}
.get div a {
  color: #646478;}
